@import url('https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i'); /* font-family: 'Lato', sans-serif; */
@import url("https://use.typekit.net/glb3gmd.css"); /* font-family: 'neue-haas-grotesk-text', sans-serif; */

@import url('https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i'); /* font-family: 'Lato', sans-serif; */
@import url('https://fonts.googleapis.com/css2?family=Merriweather:ital,wght@0,300;0,400;0,700;0,900;1,300;1,400;1,700;1,900&display=swap'); /* font-family: 'Merriweather', serif; */
@import url('https://fonts.googleapis.com/css2?family=Merriweather:ital,wght@0,300;0,400;0,700;0,900;1,300;1,400;1,700;1,900&family=Nunito:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap'); /* font-family: 'Nunito', sans-serif; */

/* _custom_design/main.css v.2.0.0 - last modified 24.07.2018 (see config/version_history.php for details)*/
/* =========================================================================================================================== */
/* =========================================================================================================================== */
/* Main options */

html {min-width: 350px;}
body {background-color: #f9f9f9; font-family: 'Nunito', sans-serif; min-width: 350px;}

.th-custom-design-title-intro {text-transform: uppercase; font-size: 15px; font-weight: 600; padding-bottom: 15px;}
.th-custom-design-title {font-size: 35px; font-weight: 600; padding-bottom: 15px;}
.th-custom-design-title-underline {}
.th-custom-design-title-subtitle {}

.th-custom-design-paragraph-title-intro {color: #10324d; font-size: 30px; font-weight: 600; padding: 15px 0;}
.th-custom-design-paragraph-title-intro i {color: #ffb170; padding-right: 10px; font-size: 18px;}
.th-custom-design-paragraph-title {font-family: 'Merriweather', serif; color: #10324d; font-weight: 600; font-size: 40px;}
.th-custom-design-paragraph-title-underline {}
.th-custom-design-paragraph-subtitle {font-size: 18px; font-weight: 600; }
.th-custom-design-paragraph-text {font-size: 18px;}

.th-custom-design-button {font-size: 18px; color: #fff; font-weight: 400;}
.th-custom-design-button i {color: #fff; font-size: 40px; padding-right: 15px; line-height: 5;}

button.th-btn-container {display: grid; grid-template-columns: 30px auto; height: 30px; -webkit-transition-duration: 0.4s; /* Safari */transition-duration: 0.4s; background-color: rgba(255, 255, 255, 0); border: 0;}
button.th-btn-container:hover {text-decoration: none; margin-left: 10px;}

a.th-btn-container {display: grid; grid-template-columns: 30px auto; height: 30px; -webkit-transition-duration: 0.4s; /* Safari */transition-duration: 0.4s;}
a.th-btn-container:hover {text-decoration: none; margin-left: 10px;}
.th-btn-container .th-picto-box {color: #fff;}
.th-btn-container .th-picto-box i {color: #e27f3b; font-size: 40px; font-weight: 300; -webkit-transition-duration: 0.4s; /* Safari */transition-duration: 0.4s;}
.th-btn-container:hover .th-picto-box i {color: #e27f3b; font-size: 40px; font-weight: 600;}
.th-btn-container .th-txt-box {display: flex; align-items: center; color: #fff; font-weight: 500; padding-left: 25px; font-size: 16px; height: 40px;}

/* ------------------------------------------------------------------------------------- */
/* * Media Queries                                                                       */
/* standard "@media (max-width : px) {}": 1199px (col-md) | 991px (col-sm) | 767px (col-xs) | 500px | 400px */

/* Header # */
/* ===================================================================================================== */

#th-header {background-image:url(/_custom_content/img/cover.jpg); background-position: top; background-size: cover; margin-top: 100px;}
#th-header .th-bg-opacity {padding-top: 250px; padding-bottom: 250px; background-color: rgba(0, 0, 0, 0.0);}
#th-header .th-box {}
#th-header .th-title-line-1 {font-family: 'Lato', sans-serif; font-weight: 600; color: #fff; font-size: 50px; line-height: normal; padding: 10px 0; text-align: center;}
#th-header .th-title-line-1 span {font-weight: 300; font-size: 30px;}
#th-header .th-button {background-color: rgba(255, 255, 255, 0.26); border: 1px solid #fff; color: #fff; display: inline-block; padding: 12px 30px; font-size: 13px; font-weight: 500; -webkit-transition-duration: 0.4s; /* Safari */transition-duration: 0.4s; border-radius: 50px; min-width: 200px; margin: 5px; text-align: center;}
#th-header .th-button:hover {background-color: #fff; text-decoration: none; color: #000;}
#th-header .th-button i {color: #fff; padding-right: 15px; -webkit-transition-duration: 0.4s; /* Safari */transition-duration: 0.4s;}
#th-header .th-button:hover i {color: #000;}
#th-header .th-plain {background-color: #fff; color: #000;}
#th-header .th-plain i {color: #000;}

@media (max-width : 991px) {
    #th-header {background-attachment: inherit; margin-top: 0;}
    #th-header .th-box-logo {padding: 3% 15%;}   
}

@media (max-width : 767px) {
    #th-header {padding-top: 0px;}
    #th-header .th-bg-opacity {background-color: rgba(0, 0, 0, 0.2);}
    #th-header .th-box-logo {padding: 3% 5%;}
    #th-header .th-box {text-align: center;}
    #th-header .th-button {min-width: auto; font-size: 12px;}
}

/* Cover / Events */
/* ===================================================================================================== */

.th-event-cover {padding: 30px 0;}
.th-event-cover img {width: 100%;}

/* Events */
/* ===================================================================================================== */

.th-event-container {padding: 150px 0;}
.th-event-container .th-affiche-box {text-align: center;}
.th-event-container .th-affiche-box img {width: 100%; max-width: 700px;}

/* Business */
/* ===================================================================================================== */

#th-business {padding: 30px 0;}
#th-business .th-titles {padding: 15px 0;}
#th-business a.th-index-shop-link {}
#th-business a.th-index-shop-link:hover {text-decoration: none;}
#th-business a.th-index-shop-link:hover .th-box-container .th-box {background-color: #e6ebeb;}
#th-business .th-container {display: grid; grid-template-columns: 25% 25% 25% 25%; padding-bottom: 30px}
#th-business .th-container .th-box-container {padding: 5px; }
#th-business .th-container .th-box-container .th-box {background-color: #f6f7f7; height: 100px; border-radius: 12px; display: flex; align-items: center; padding: 10px;}
#th-business .th-container .th-box-container .th-box .th-grid-container {display: grid; grid-template-columns: 70px auto;}
#th-business .th-container .th-box-container .th-box .th-grid-container .th-picto-container {display: flex; align-items: center; justify-content: center; font-size: 40px; color: #353a43;}
#th-business .th-container .th-box-container .th-box .th-grid-container .th-text-container {color: #353a43; display: flex; align-items: center;}
#th-business .th-container .th-box-container .th-box .th-grid-container .th-text-container .th-text-box {}
#th-business .th-container .th-box-container .th-box .th-grid-container .th-text-container .th-text-box .th-title {font-weight: 600;}
#th-business .th-container .th-box-container .th-box .th-grid-container .th-text-container .th-text-box .th-subtitle {}



@media (max-width : 991px) {
    #th-business {padding: 0;}
    #th-business .th-container {grid-template-columns: 33.33% 33.34% 33.33%; padding-bottom: 70px}
}

@media (max-width : 767px) {
    #th-business {padding: 0;}
    #th-business .th-container {grid-template-columns: 50% 50%; padding-bottom: 70px}
}

@media (max-width : 500px) {
    #th-business .th-container {grid-template-columns: 100%;}
}

/* contact.php */
/* ===================================================================================================== */

.th-contact {background-image: url(/_custom_content/img/bg_02.png); background-position: bottom center; background-size: cover; padding: 50px 0; margin-top: 100px; padding-top: 120px;}
.th-contact .th-contact-container {background-color: #fff;}
.th-contact .th-contact-container .th-img-box {height: 300px;}
.th-contact .th-contact-container .th-img-box img {width: 100%;}
.th-contact .th-contact-container .th-contact-box {padding: 30px 10%;}

@media (max-width : 991px) {
	.th-contact {padding: 20px; margin-top: 0; padding-top: 170px;}
}

/* watgalerie.php # */
/* ===================================================================================================== */

#th-wat {padding: 150px 0 0 0;}
#th-wat .th-img-container {height: 300px; overflow: hidden; display: flex; align-items: center; justify-content: center; margin-bottom: 25px;}
#th-wat .th-img-container img {width: 100%;}
#th-wat .th-paragraph {column-count: 2; column-gap: 40px; padding: 20px 0;}

@media (max-width : 500px) {
    #th-wat .th-paragraph {column-count: 1;}
}

/* Footer */
/* ------------------------------------------------------------------------------------- */

#th-footer {background-color: #f6f7f7;}
#th-footer .th-custom-design-title-underline {width: auto;}
#th-footer .th-grid-container {display: grid; grid-template-columns: 50% 50%; padding: 15px;}
#th-footer .th-grid-container .th-box-container {}
#th-footer .th-grid-container .th-box-container h1 {color: #353a43; font-weight: 300; font-size: 17px;}
#th-footer .th-grid-container .th-box-container h2 {color: #353a43; font-weight: 600; font-size: 17px; margin: 30px 0; line-height: 30px; padding: 0;}
#th-footer .th-grid-container .th-box-container .th-box-left {padding-right: 5%;}
#th-footer .th-grid-container .th-box-container .th-box-left p {font-size: 11px; color: #353a43; font-weight: 300;}
#th-footer .th-grid-container .th-box-container .th-box-right {color: #000000; text-align: right;}
#th-footer .th-grid-container .th-box-container .th-box-right .th-socials i {color: #353a43; padding-right: 5px; font-size: 18px;}
#th-footer .th-grid-container .th-box-container .th-box-right .th-socials i:hover {color: #000000;}
#th-footer .th-underline {height: 1px; background-color: #414141; margin-top: 15px; margin-bottom: 20px;}
#th-footer .th-copyright {text-align: right; color: #353a43; font-size: 11px; padding-bottom: 20px;}
#th-footer .th-copyright a {color: #353a43;}
#th-footer .th-copyright a:hover {text-decoration: underline;}

@media (max-width : 600px) {
    #th-footer .th-grid-container {grid-template-columns: 100%;}
}

#th-association {padding: 30px 0;}
#th-association .th-post-container ul li {list-style-type: none;}
#th-association .th-post-container .th-img-container {}
#th-association .th-post-container .th-img-container img {float: left; width: 100%; max-width: 200px; border-radius: 12px; margin-right: 30px; margin-bottom: 30px;}
#th-association .th-links {color: #f6a200;}
#th-association a {color: #a3a3a3; text-decoration: none; font-family: proxima-nova, sans-serif; font-size: 10px; font-weight: 300; font-style: italic;}
#th-association a:hover {text-decoration: underline;}
#th-association .th-links i,
#th-association .th-post-container i {margin-right: 20px; font-size: 13px;}
#th-association .th-post-container {border: 1px solid #c4c4c4; border-radius: 20px; padding: 15px 30px;}

@media (max-width : 500px) {
    #th-association .th-post-container .th-img-container img {float: left; width: 100%; max-width: 100%; border-radius: 12px; margin-right: 30px; margin-bottom: 30px;}
}

.th-index-boxes-v2 .container {position: relative; z-index: 1; border-top-left-radius: 20px; border-top-right-radius: 20px; box-shadow: 0 2px 75px rgba(181, 181, 181, 0.74); background-color: #efefef; border: 1px solid #e6e6e6; padding-bottom: 20px;}
.th-index-boxes-v2 .container .col-xs-12 {padding-left: 14px; padding-right: 14px;}
/*.th-index-boxes-v2 .th-index-boxes-container {display: grid; grid-template-columns: 1fr 1fr 1fr 1fr; grid-auto-rows: 1fr;}*/
.th-index-boxes-v2 .th-index-boxes-container {display: grid; grid-template-columns: 285px 285px 285px 285px; grid-auto-rows: 285px;}
.th-index-boxes-v2 .th-index-boxes-container .th-box-container {display: block; position: relative; padding-bottom: 50%;}
.th-index-boxes-v2 .th-index-boxes-container .th-box-container.th-box-container-w-1 {grid-column: span 1;}
.th-index-boxes-v2 .th-index-boxes-container .th-box-container.th-box-container-w-2 {grid-column: span 2;}
.th-index-boxes-v2 .th-index-boxes-container .th-box-container.th-box-container-w-4 {grid-column: span 4;}
.th-index-boxes-v2 .th-index-boxes-container .th-box-container.th-box-container-h-1 {grid-row: span 1;}
.th-index-boxes-v2 .th-index-boxes-container .th-box-container.th-box-container-h-2 {grid-row: span 2;}
.th-index-boxes-v2 .th-index-boxes-container .th-box-container.th-box-container-h-3 {grid-row: span 3;}
.th-index-boxes-v2 .th-index-boxes-container .th-box-container .th-box {position: absolute; top: 0; right: 0; bottom: 0; left: 0;}
.th-index-boxes-v2 .th-index-boxes-container .th-box-container .th-box img {object-fit: cover; width: 100%; height: 100%;}

/* ------------------------------------------------------------------------------------- */
/* * Media Queries                                                                       */
/* standard "@media (max-width : px) {}": 1199px (col-md) | 991px (col-sm) | 767px (col-xs) | 500px | 400px */

@media (max-width : 1199px) {
    .th-index-boxes-v2 .container .col-xs-12 {padding-left: 14px; padding-right: 14px;}
    .th-index-boxes-v2 .th-index-boxes-container {grid-template-columns: 235px 235px 235px 235px; grid-auto-rows: 235px;}
}

@media (max-width : 991px) {
    .th-index-boxes-v2 .container .col-xs-12 {padding-left: 14px; padding-right: 14px;}
    .th-index-boxes-v2 .th-index-boxes-container {grid-template-columns: 180px 180px 180px 180px; grid-auto-rows: 180px;}
}

@media (max-width : 767px) {
    .th-index-boxes-v2 .container .col-xs-12 {padding-left: 2vw; padding-right: 2vw;}
    .th-index-boxes-v2 .th-index-boxes-container {grid-template-columns: 48vw 48vw; grid-auto-rows: 48vw;}
    .th-index-boxes-v2 .th-index-boxes-container .th-box-container.th-box-container-w-4 {grid-column: span 2;}
}

/* * Media Queries                                                                       */
/* ------------------------------------------------------------------------------------- */

.th-index-logos-container {background-color: #ebebec; padding-top: 10px;}
.th-index-logos-container .col-xs-12 {padding-right: 0px; padding-left: 0px;}
.th-index-logos-container .th-index-lg-logos-container {}
.th-index-logos-container .th-index-md-logos-container {}
.th-index-logos-container .th-index-sm-logos-container {}
.th-index-logos-container .th-right-content-box {position: relative; display: inline-block;}
.th-index-logos-container .th-right-content-box a {color: #000;}
.th-index-logos-container .th-right-content-box .th-right-content-box-inside {position: absolute; left: 5px; top: 5px; right: 5px; bottom: 5px;}
.th-index-logos-container .th-right-content-box .th-right-content-box-inside:hover {
    -webkit-box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.50);
    -moz-box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.50);
    box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.50);
}
.th-index-logos-container .th-right-content-box-lg {width: calc(9.98% - 3px); padding-bottom: 7%;}
.th-index-logos-container .th-right-content-box-md {width: calc(6.65% - 3px); padding-bottom: 6%;}
.th-index-logos-container .th-right-content-box-sm {width: calc(4.98% - 3px); padding-bottom: 4.5%;}
.th-index-logos-container .th-right-content-box-lg p.th-shop-name {font-size: 125%;}
.th-index-logos-container .th-right-content-box-lg p.th-shop-description {font-size: 100%;}
.th-index-logos-container .th-right-content-box-lg .th-shop .th-text-container div.th-line {margin: 5px 0px;}
.th-index-logos-container .th-right-content-box-md p.th-shop-name {font-size: 100%;}
.th-index-logos-container .th-right-content-box-md p.th-shop-description {font-size: 100%;}
.th-index-logos-container .th-right-content-box-md .th-shop .th-text-container div.th-line {margin: 3px 0px;}
.th-index-logos-container .th-right-content-box-sm p.th-shop-name {font-size: 90%;}
.th-index-logos-container .th-right-content-box-sm p.th-shop-description {font-size: 90%;}
.th-index-logos-container .th-right-content-box-sm .th-shop .th-text-container div.th-line {margin: 1px 0px;}
.th-index-logos-container .th-right-content-box .th-right-content {position: absolute; left: 0px; top: 0px; right: 0px; bottom: 45%; display: flex; align-items: center; justify-content: center;}
.th-index-logos-container .th-right-content-box .th-right-content img {max-height: 90%; max-width: 90%; height: auto; width: auto;}
.th-index-logos-container .th-right-content-box .th-shop {position: absolute; left: 0px; top: 55%; right: 0px; bottom: 0px; display: flex; align-items: center; justify-content: flex-start; background-color: #fff; padding: 5px 10px;}
.th-index-logos-container .th-right-content-box .th-shop .th-text-container {display: inline-block; max-width: 100%; text-align: left;}
.th-index-logos-container .th-right-content-box .th-shop .th-text-container p {text-overflow: ellipsis; overflow: hidden; width: 100%; white-space: nowrap; margin: 0px;}
.th-index-logos-container .th-right-content-box .th-shop .th-text-container p.th-shop-name {font-weight: bold;}
.th-index-logos-container .th-right-content-box .th-shop .th-text-container div.th-line {width: 25%; height: 1px; background-color: #000;}
.th-index-logos-container .th-right-content-box .th-shop .th-text-container p.th-shop-description {color: #b4b4b4; font-weight: 300;}

@media (min-width : 901px) {
    .th-index-logos-container .th-right-content-box-lg {width: calc(24.99% - 3px); padding-bottom: 20%;}
    .th-index-logos-container .th-right-content-box-md {width: calc(16.64% - 3px); padding-bottom: 17%;}
    .th-index-logos-container .th-right-content-box-sm {width: calc(12.46% - 3px); padding-bottom: 15%;}
}
@media (max-width : 900px) {
    .th-index-logos-container .th-right-content-box-lg {width: calc(33.33% - 3px); padding-bottom: 30%;}
    .th-index-logos-container .th-right-content-box-md {width: calc(19.98% - 3px); padding-bottom: 25%;}
    .th-index-logos-container .th-right-content-box-sm {width: calc(16.63% - 3px); padding-bottom: 22%;}
}
@media (max-width : 675px) {
    .th-index-logos-container .th-right-content-box-lg {width: calc(50% - 3px); padding-bottom: 40%;}
    .th-index-logos-container .th-right-content-box-md {width: calc(33.33% - 3px); padding-bottom: 36%;}
    .th-index-logos-container .th-right-content-box-sm {width: calc(25% - 3px); padding-bottom: 28%;}
}

.th-search-page {margin: 150px 0;}

#th_menu_t12 ul .th-search-btn {color: #fff; visibility: visible;}
#th_menu_t12 ul .th-search-btn:hover {color: #fff;}

@media (max-width : 991px) {
    #th_menu_t12 ul .th-search-btn {visibility: hidden;}
}

.th-search-results {background-color: #fff; padding: 50px 0;}

/* ===================================================================== */
/* Index - shops grid */

.th-shops {}
.th-shops .th-shops-grid {display: grid; grid-template-columns: 285px 285px 285px 285px; grid-auto-rows: 285px;}
.th-shops .th-shops-grid .th-shop-container {background-color: #e27f3b; display: flex; justify-content: center; align-items: center; border: 3px solid #fff;}
.th-shops .th-shops-grid .th-shop-container:hover {background-color: #e27f3b;}
.th-shops .th-shops-grid .th-shop-container img {width: 100%; padding: 10px; object-fit: contain; height: 100%; width: 100%;}
.th-shops .th-shops-grid a {}
.th-shops .th-shops-grid a:hover {text-decoration: none;}
.th-shops .th-shops-grid .th-shop-container .th-shop-name {padding: 15px; font-size: 30px; font-weight: 600; color: #fff; -webkit-transition: all 0.2s; transition: all 0.2s; text-align: center;}
.th-shops .th-shops-grid .th-shop-container:hover .th-shop-name {text-decoration: none; font-size: 33px;}

@media (max-width : 1199px) {
	.th-shops .th-shops-grid {grid-template-columns: 235px 235px 235px 235px; grid-auto-rows: 235px;}
}

@media (max-width : 991px) {
	.th-shops .th-shops-grid {grid-template-columns: 180px 180px 180px 180px; grid-auto-rows: 180px;}
}

@media (max-width : 767px) {
	.th-shops .th-shops-grid {grid-template-columns: 46vw 46vw; grid-auto-rows: 46vw;}
}

/* ---------------------------------------------------------------------------- */

/* Menu */
/* =========================================================================================================================== */

.th-menu-container {position: fixed; width: 100%; z-index: 1000;}
.th-menu-container .th-menu-top {background-color: #fff; padding: 50px 0;}
.th-menu-container .th-menu-top .th-menu-links-container {text-align: right;  visibility: visible;}
.th-menu-container .th-menu-top .th-menu-links-container .th-link {color: #10324d; font-weight: 600; font-size: 16px;}
.th-menu-container .th-menu-top .th-menu-links-container a.th-link {padding: 0 15px;}
.th-menu-container .th-menu-top .th-menu-links-container .th-socials {display: inline-block; font-size: 20px;}
.th-menu-container .th-menu-top .th-menu-links-container .th-socials a {color: #fe716c; padding: 0 2px;}

.th-menu-container .th-logo-box {position: absolute; top: -50px; left: 0; z-index: 2000;}
.th-menu-container .th-logo-box img {width: 100%; max-width: 200px; z-index: 2000;}

@media (max-width : 991px) {
	.th-menu-container .th-menu-top .th-menu-links-container {visibility: hidden;}
	.th-menu-container .th-menu-top {background-color: rgba(255, 255, 255, 0);}
	.th-menu-container .th-logo-box {padding: 20px;}
	.th-menu-container .th-logo-box img {max-width: 150px;}
}

/* menu_t8 - Custom */
/* =========================================================================================================================== */

.th_menu_t8_menu-icon {background-color: #fff; border-radius: 50px; padding: 20px; display: none;}

@media (max-width : 991px) {
	.th_menu_t8_menu-icon {display: inherit;}
}

/* Banner */
/* =========================================================================================================================== */

.th-banner-container {background-color: #fff; padding: 30px 5%;}
.th-banner-container .th-banner-grid {display: grid; grid-template-columns: 60% 40%;}
.th-banner-container .th-banner-grid img {object-fit: cover; width: 100%; height: 100%;}
.th-banner-container .th-txt-content-box {background-color: #10324d; padding: 30px; display: flex; align-items: center; justify-content: center;}
.th-banner-container .th-txt-content-box .th-flex-box {}
.th-banner-container .th-txt-content-box .th-custom-design-title-intro {color: #fff;}
.th-banner-container .th-txt-content-box .th-custom-design-paragraph-title {font-family: 'Merriweather', serif; color: #fff; font-weight: 600; font-size: 25px;}
.th-banner-container .th-txt-content-box .th-btn-container {padding: 20px 0;}

@media (max-width : 767px) {
	.th-banner-container .th-banner-grid {grid-template-columns: 100%;}
	.th-banner-container .th-txt-content-box {padding-bottom: 70px;}
}

/* About */
/* =========================================================================================================================== */

.th-a-propos {background-color: #fff; position: relative; padding-top: 100px;}
.th-a-propos .th-a-propos-bg {background-image: url(/_custom_content/img/bg_01_top.png); position: absolute; top: 0; right: 0; bottom: 0; left: 0; background-position: center center; background-size: 100% 100%; background-repeat: no-repeat; z-index: 1;}
.th-a-propos .th-a-propos-grid {display: grid; grid-template-columns: 50% 50%; z-index: 100;}
.th-a-propos .th-a-propos-grid .th-a-propos-container {padding: 0 40px; z-index: 1;}
.th-a-propos .th-a-propos-grid .th-a-propos-container .th-img-box {}
.th-a-propos .th-a-propos-grid .th-a-propos-container .th-img-box img {width: 100%;}
.th-a-propos .th-a-propos-grid .th-a-propos-container .th-picto-box {text-align: center; padding: 40px 0;}
.th-a-propos .th-a-propos-grid .th-a-propos-container .th-picto-box img {width: 100%; max-width: 250px;}
.th-a-propos .th-a-propos-grid .th-a-propos-container:nth-child(2) {padding: 200px 40px;}
.th-a-propos .th-a-propos-grid .th-a-propos-container .th-custom-design-title-intro {color: #9b5728;}
.th-a-propos .th-a-propos-grid .th-a-propos-container .th-custom-design-title {color: #fff;}
.th-a-propos .th-a-propos-grid .th-a-propos-container .th-custom-design-paragraph-text {color: #fff;}
.th-a-propos .th-a-propos-grid .th-a-propos-container .th-btn-container {padding-top: 30px;}
.th-a-propos .th-a-propos-grid .th-a-propos-container .th-btn-container .th-picto-box { padding: 0;}
.th-a-propos .th-a-propos-grid .th-a-propos-container .th-btn-container .th-picto-box i {color: #c46c30;}

@media (max-width : 767px) {
    .th-a-propos .th-a-propos-grid {grid-template-columns: 100%;}
    .th-a-propos .th-a-propos-grid .th-a-propos-container:nth-child(2) {padding-top: 20px; padding-bottom: 100px;}
}

/* All our commerces */
/* =========================================================================================================================== */

.th-all-our-shops {background-color: #f2f4f4; position: relative;}
.th-all-our-shops .th-bg-top-box {position: absolute; top: 0; left: 0; right: 0; z-index: 100;}
.th-all-our-shops .th-bg-top-box img {width: 100%;}
.th-all-our-shops .th-pattern-img-box {position: absolute; bottom: 150px; left: 150px;}
.th-all-our-shops .th-pattern-img-box img {width: 100%; max-width: 150px;}
.th-all-our-shops .img-container {text-align: right; padding: 150px 0; position: relative; padding-right: 25%;}
.th-all-our-shops .img-container img {width: 100%; max-width: 600px;}
.th-all-our-shops .th-txt-container {background-color: #fff; display: inline-block; padding: 100px 50px; z-index: 100; top: 225px; right: 50%; position: absolute; text-align: left;}
.th-all-our-shops .th-txt-container .th-custom-design-title-intro {color: #9b5728;}
.th-all-our-shops .th-txt-container .th-custom-design-paragraph-title {font-family: 'Merriweather', serif; color: #10324d; font-weight: 600; font-size: 40px;}
.th-all-our-shops .th-txt-container .th-btn-container {padding: 20px 0;}
.th-all-our-shops .th-txt-container .th-btn-container i {color: #e27f3b;}
.th-all-our-shops .th-txt-container .th-btn-container .th-txt-box {color: #10324d;}

@media (max-width : 767px) {
    .th-all-our-shops {height: 700px;}
    .th-a-propos .th-a-propos-grid {grid-template-columns: 100%;}
    .th-all-our-shops .th-pattern-img-box {bottom: 50px; left: 5px;}
    .th-all-our-shops .img-container {text-align: center; padding: 0; position: relative; padding-right: 0;}
    .th-all-our-shops .img-container img {max-width: none;}
    .th-all-our-shops .th-txt-container { right: 15%; left: 15%;}
    .th-all-our-shops .th-txt-container .th-custom-design-paragraph-title {font-size: 25px;}
}

/* Event */
/* =========================================================================================================================== */

.th-event {background-image: url(/_custom_content/img/bg_02.png); background-position: bottom center; background-size: cover; padding: 50px 0; margin-top: 100px; padding-top: 120px;}
.th-event .th-event-grid {display: grid; grid-template-columns: 50% 50%;}
.th-event .th-event-grid .th-img-container {}
.th-event .th-event-grid .th-img-container img {width: 100%;}
.th-event .th-event-grid .th-txt-container {background-color: #c46c30; padding: 20%; display: flex; align-items: center; justify-content: center;}
.th-event .th-event-grid .th-txt-container .th-custom-design-title-intro {color: #fff;}
.th-event .th-event-grid .th-txt-container .th-custom-design-paragraph-title {font-family: 'Merriweather', serif; color: #fff; font-weight: 600; font-size: 30px;}
.th-event .th-event-grid .th-txt-container .th-btn-container {padding: 20px 0;}

@media (max-width : 991px) {
	.th-event {margin-top: 0; padding-top: 170px;}
}

@media (max-width : 767px) {
	.th-event .th-event-grid {grid-template-columns: 100%;}
}

@media (max-width : 500px) {
	.th-event .th-event-grid .th-txt-container .th-custom-design-paragraph-title {font-size: 25px;}
	.th-event .th-event-grid .th-txt-container {padding: 20% 10%;}
}

/* th-newsletter */
/* =========================================================================================================================== */

.th-newsletter {background-image: url(/_custom_content/img/bg_02.png); background-position: bottom center; background-size: cover; padding: 50px 0; margin-top: 100px; padding-top: 120px;}
.th-newsletter .th-newsletter-container {background-color: #fff; padding: 40px;}
.th-newsletter .th-newsletter-container .th-img-box {}
.th-newsletter .th-newsletter-container .th-img-box img {width: 100%;}
.th-newsletter .th-newsletter-container .th-newsletter-grid {display: grid; grid-template-columns: 50% 50%; padding: 30px 0;}
.th-newsletter .th-newsletter-container .th-newsletter-grid .th-txt-container {padding: 20px;}
.th-newsletter .th-newsletter-container .th-newsletter-grid .th-txt-container .th-custom-design-paragraph-title {border-right: 1px solid #10324d;}
.th-newsletter .th-newsletter-container .th-newsletter-grid .th-form-container {padding: 20px 40px; color: #10324d; font-weight: 600; font-size: 15px;}
.th-newsletter .th-newsletter-container .th-newsletter-grid .th-form-container .th-name-field {padding: 15px 0;}
.th-newsletter .th-newsletter-container .th-newsletter-grid .th-form-container input {background-color: #efefef; border-radius: 8px; border: 0px solid; padding: 10px; width: 100%;}

.th-newsletter .th-newsletter-container .th-newsletter-grid .th-form-container .th-btn-container {padding: 25px 0; padding-bottom: 50px;}
.th-newsletter .th-newsletter-container .th-newsletter-grid .th-form-container .th-btn-container .th-txt-box {color: #10324d;}

@media (max-width : 991px) {
	.th-newsletter {margin-top: 0; padding-top: 170px;}
	.th-newsletter .th-newsletter-container {padding: 20px;}
	.th-newsletter .th-newsletter-container .th-newsletter-grid {grid-template-columns: 100%;}
	.th-newsletter .th-newsletter-container .th-newsletter-grid .th-txt-container .th-custom-design-paragraph-title {border-right: 0px solid #10324d;}
	.th-newsletter .th-newsletter-container .th-newsletter-grid .th-txt-container {padding: 10px;}
	.th-newsletter .th-newsletter-container .th-newsletter-grid .th-txt-container .th-custom-design-paragraph-title {font-size: 30px;}
}

/* Footer */
/* =========================================================================================================================== */

.th-footer {background-color: #fff; padding-top: 50px;}
.th-footer .th-footer-grid {display: grid; grid-template-columns: 25% 25% 25% 25%;}
.th-footer .th-footer-grid .th-cat-main-title {font-weight: 600; color: #10324d; font-size: 15px; padding-bottom: 15px;}
.th-footer .th-footer-grid .th-logo-box {padding: 20px; text-align: center;}
.th-footer .th-footer-grid .th-logo-box img {width: 100%; max-width: 100px;}
.th-footer .th-footer-grid .th-menu-box {padding: 20px;}
.th-footer .th-footer-grid .th-menu-box p.th-link {margin: 0;}
.th-footer .th-footer-grid .th-menu-box p.th-link a {color: #8e9eab; font-size: 13px; padding: 0;}
.th-footer .th-footer-grid .th-partners-box {padding: 20px;}
.th-footer .th-footer-grid .th-partners-box img {width: 100%; max-width: 150px;}
.th-footer .th-footer-grid .th-socials-box {padding: 20px; text-align: right;}
.th-footer .th-footer-grid .th-socials-box a.th-social-link {color: #8e9eab;}

.th-footer .th-copyright {font-size: 12px; color: #8e9eab; text-align: right; padding-bottom: 20px;}
.th-footer .th-copyright a {color: #333;}
.th-footer .th-copyright img {width: 15px;}

@media (max-width : 500px) {
	.th-footer .th-footer-grid {grid-template-columns: 100%; text-align: center;}
}

/* =========================================================================================================================== */
/* th_gallery_new */

.th-photo-gallery-container {background-image: url(/_custom_content/img/bg_02.png); background-position: bottom center; background-size: cover; padding: 50px 0; margin-top: 100px; padding-top: 120px; padding-bottom: 30px;}
.th-photo-gallery-container .th-photo-gallery-box {padding: 30px; margin: 10px 0; background-color: #fff;}
.th-photo-gallery-container .th-custom-design-title {font-size: 20px; font-weight: 600; padding: 20px 0;}
.th-photo-gallery-container .th-custom-design-title a {color: #9f9f9f;}
.th-photo-gallery-container .th-custom-design-title-subtitle a {color: #9f9f9f;}

.th-photo-gallery-container .th-custom-design-title-subtitle {font-size: 20px; margin: 0px; color: #343a40; padding-bottom: 15px; font-weight: 600;}
.th-photo-gallery-container .th-custom-design-title-subtitle i {font-size: 13px; padding-right: 10px;}

.th-photo-gallery-container .th-category-container {display: grid; grid-template-columns: 25% 25% 25% 25%; padding: 25px 0; padding: 30px; margin: 10px 0; background-color: #fff;}
.th-photo-gallery-container .th-category-container .th-album-container {display: block; margin: 3px; background-color: #fff; text-decoration: none; border-radius: 10px; border: 1px solid #d4d4d4; }
.th-photo-gallery-container .th-category-container .th-album-container .th-img-container {overflow: hidden; position: relative; background-color: #eaeaea; width: 100%; height: 200px; border-radius: 10px 10px 0 0; -webkit-mask-image: -webkit-radial-gradient(white, black);}
.th-photo-gallery-container .th-category-container .th-album-container .th-img-container i {color: #b5b5b5;}
.th-photo-gallery-container .th-category-container .th-album-container .th-img-container .th-img-main {}
.th-photo-gallery-container .th-category-container .th-album-container .th-img-container .th-img-main img {object-fit: cover; width: 100%; height: 200px; -webkit-transition: all 0.2s; transition: all 0.2s;}
.th-photo-gallery-container .th-category-container .th-album-container:hover .th-img-container .th-img-main img {transform: scale(1.05);}
.th-photo-gallery-container .th-category-container .th-album-container .th-img-container .th-no-img {display: flex; justify-content: center; align-items: center; height: 200px; font-size: 48px;}
.th-photo-gallery-container .th-category-container .th-album-container .th-album-paragraph-container {}
.th-photo-gallery-container .th-category-container .th-album-container .th-album-paragraph-container h3.th-custom-design-paragraph-title {font-family: 'Nunito', sans-serif; padding: 10px 20px; margin-bottom: 0; margin-top: 0; color: #343a40; font-size: 16px;}
.th-photo-gallery-container .th-category-container .th-album-container .th-album-paragraph-container .th-separator {text-align: center;}
.th-photo-gallery-container .th-category-container .th-album-container .th-album-paragraph-container .th-separator .th-line {display: inline-block; width: 50%; height: 5px; background-color: #19294d;}
.th-photo-gallery-container .th-category-container .th-album-container .th-album-paragraph-container .th-custom-design-paragraph-text {padding: 10px 20px; color: #000000; font-weight: 300;}

.th-photo-gallery-container .th-button-container {text-align: right; padding: 10px 0px 10px 3px;}
.th-photo-gallery-container h1.th-custom-design-title {font-size: 40px; color: #343a40;}
.th-photo-gallery-container .th-button-container .th-button-view-all {display: inline-block; padding: 10px 20px; border-radius: 6px; color: #fff; font-size: 13px; font-weight: 500; text-decoration: none; background-color: #343a40;}
.th-photo-gallery-container .th-button-container .th-button-view-all i {margin-right: 10px;}
.th-photo-gallery-container .th-button-container .th-button-view-all span {white-space: nowrap;}
.th-photo-gallery-container .th-button-container .th-button-view-all:hover {color: #fff; background-color: #292e33;}

.th-video-gallery-container {}
.th-video-gallery-container .th-video-gallery-box {display: grid; grid-template-columns: 25% 25% 25% 25%; padding: 25px 0; padding: 30px; margin: 10px 0; background-color: #fff;}
.th-video-gallery-container .th-video-gallery-box a.th-video-container {display: block; margin: 10px;}
.th-video-gallery-container .th-video-gallery-box a.th-video-container img {width: 100%; border-radius: 10px;}
.th-video-gallery-container .th-video-gallery-box a.th-video-container h3 {font-family: 'Nunito', sans-serif; font-size: 16px; padding-left: 10px;}


/* ------------------------------------------------------------------------------------- */
/* * Media Queries                                                                       */
/* standard "@media (max-width : px) {}": 1199px (col-md) | 991px (col-sm) | 767px (col-xs) | 500px | 400px */

@media (max-width : 1199px) {
    .th-photo-gallery-container .th-category-container {grid-template-columns: 33.33% 33.34% 33.33%;}
    .th-video-gallery-container .th-video-gallery-box {grid-template-columns: 33.33% 33.34% 33.33%;}
}

@media (max-width : 991px) {
	.th-photo-gallery-container {margin-top: 0; padding-top: 170px;}
}

@media (max-width : 767px) {
    .th-photo-gallery-container .th-category-container {grid-template-columns: 50% 50%;}
    .th-photo-gallery-container .th-button-container .th-button-view-all {padding: 5px 10px; border: 2px solid #19294d; font-size: 16px;}
    .th-photo-gallery-container .th-button-container .th-button-view-all i {margin-right: 8px;}
    .th-photo-gallery-album-container .th-album-paragraph .th-links {float: none;}
	.th-video-gallery-container .th-video-gallery-box {grid-template-columns: 50% 50%;}
}

@media (max-width : 500px) {
    .th-photo-gallery-container .th-category-container {grid-template-columns: 100%;}
}